<!DOCTYPE html>
<html> 
    <head> 
        <meta charset="UFT-8"/>
        <meta property="og:description" content="Informações da pesquisadora" />
        <meta property="og:name" content="Rebeca" />
    </head>
    <body> 
        <div class="info-gerais">
        <h1> Rebeca dos Santos Tosta </h1> 
        <br> 
        <a href="https://www.labriunesp.org"> labri unesp </a>  
        <p> tema de pesquisa </p> 
        <a href="http://lattes.cnpq.br/5391269212867717"> Currículo Lattes </a>
        </div>
    </body>
    <footer> </footer>
</html>